<!DOCTYPE html>

<html>

<head>
<style>
div.Container{
    background-image: linear-gradient(315deg, #726cf8 0%, #e975a8 74%);
}
div.Border{
    border-style: solid;
    border-color: black;
}
div.Bargreen{
    background-color: rgb(0, 207, 0);
}
div.Baryellow{
    background-color: yellow;
}
div.Barred{
    background-color: red;
}
html{
    background-color: beige;
}
</style>
</head>

<title>Uzimtumas</title>

<meta name="viewport" content="width=device-width, initial-scale=1">

<body>
    
<div class="Container">
<h2>Restorano X užimtumas</h2>

<div class="Border">
  <div class="Bargreen" style="height:24px;width:20%"></div>
</div>
</div>

<div class="Container">
<h2>Restorano Y užimtumas</h2>
    
 <div class="Border">
    <div class="Baryellow" style="height:24px;width:60%"></div>
</div>
</div>

<div class="Container">
    <h2>Restorano Z užimtumas</h2>
        
<div class="Border">
    <div class="Bargreen" style="height:24px;width:25%"></div>
</div>
</div>
    

<div class="Container">
    <h2>Restorano Z užimtumas</h2>
        
<div class="Border">
    <div class="Baryellow" style="height:24px;width:37%"></div>
</div>
</div>


<div class="Container">
    <h2>Restorano Z užimtumas</h2>
        
<div class="Border">
    <div class="Barred" style="height:24px;width:100%"></div>
</div>
</div>


<div class="Container">
    <h2>Restorano Z užimtumas</h2>
        
<div class="Border">
    <div class="Baryellow" style="height:24px;width:68%"></div>
</div>
</div>


<div class="Container">
    <h2>Restorano Z užimtumas</h2>
        
<div class="Border">
    <div class="Bargreen" style="height:24px;width:30%"></div>
</div>
</div>


<div class="Container">
    <h2>Restorano Z užimtumas</h2>
        
<div class="Border">
    <div class="Barred" style="height:24px;width:90%"></div>
</div>
</div>

</body>

</html>
